Overview | Package | Class | Tree | Deprecated | Index | Help
| Sun Adapter for CICS API
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.stc.eways.cics
Interface SBYNDCicsProxyConstants

All Known Implementing Classes:
  AsyncCallReturnCodes, AsyncCicsCall, AsyncCicsCallList, CicsClientExtImpl, CicsClientImpl, CTGCicsClientImpl, CTGReplyHandler, SBYNDAppControlRecordRequestCodes, SBYNDAppControlRecordReturnCodes, SBYNDCicsProxy, SBYNDCicsProxyConfig, SBYNDListenerReplyHandler

    public interface SBYNDCicsProxyConstants

`SBYNDCicsProxyConstants` represents all constants referenced in the ETD implementation; it contains keys for localizable messages and names etc. also it contains direct constants referenced by the ETD;

Field Summary
`static int` | `CALL_ERROR`
`static int` | `CALL_OK` Error codes for Async Call handling
`static java.lang.String` | `CICSLSTNR_ASYNC_RSP_MSG_PROP_COMMLEN`
`static java.lang.String` | `CICSLSTNR_ASYNC_RSP_MSG_PROP_MSG`
`static java.lang.String` | `CICSLSTNR_ASYNC_RSP_MSG_PROP_PROGRAM`
`static java.lang.String` | `CICSLSTNR_ASYNC_RSP_MSG_PROP_RC` Async Call completion event properties names
`static java.lang.String` | `CICSLSTNR_ASYNC_RSP_MSG_PROP_RETURNTIME`
`static java.lang.String` | `CICSLSTNR_ASYNC_RSP_MSG_PROP_SC`
`static java.lang.String` | `CICSLSTNR_ASYNC_RSP_MSG_PROP_STARTTIME`
`static java.lang.String` | `CICSLSTNR_ASYNC_RSP_MSG_PROP_TOPIC`
`static int` | `CICSLSTNR_C_ACR_OFFSET_APPL_TIMEOUT`
`static int` | `CICSLSTNR_C_ACR_OFFSET_COMM_LEN`
`static int` | `CICSLSTNR_C_ACR_OFFSET_HEADER`
`static int` | `CICSLSTNR_C_ACR_OFFSET_PADCHAR`
`static int` | `CICSLSTNR_C_ACR_OFFSET_PASSWORD`
`static int` | `CICSLSTNR_C_ACR_OFFSET_PAYLOAD_LEN`
`static int` | `CICSLSTNR_C_ACR_OFFSET_PROGNAME`
`static int` | `CICSLSTNR_C_ACR_OFFSET_RC`
`static int` | `CICSLSTNR_C_ACR_OFFSET_REQCODE`
`static int` | `CICSLSTNR_C_ACR_OFFSET_RM`
`static int` | `CICSLSTNR_C_ACR_OFFSET_USERID`
`static int` | `CICSLSTNR_C_BUFFER_SIZE` Constants
`static java.lang.String` | `CICSLSTNR_C_CONTROLRECORD_ENCODING` internal control message encoding
`static java.lang.String` | `CICSLSTNR_C_IC_RECORD_DELIMITER`
`static int` | `CICSLSTNR_C_IC_RECORD_SIZE`
`static int` | `CICSLSTNR_C_ICR_OFFSET_APPL_TIMEOUT`
`static int` | `CICSLSTNR_C_ICR_OFFSET_FILLER`
`static int` | `CICSLSTNR_C_ICR_OFFSET_LISTENER_TIMEOUT`
`static int` | `CICSLSTNR_C_ICR_OFFSET_PASSWD`
`static int` | `CICSLSTNR_C_ICR_OFFSET_PAYLOAD_DELIMETER`
`static int` | `CICSLSTNR_C_ICR_OFFSET_POLLING_RATE`
`static int` | `CICSLSTNR_C_ICR_OFFSET_STARTUP_DELAY`
`static int` | `CICSLSTNR_C_ICR_OFFSET_STARTUP_TYPE`
`static int` | `CICSLSTNR_C_ICR_OFFSET_STARTUP_TYPE_DELIMETER`
`static int` | `CICSLSTNR_C_ICR_OFFSET_TRANSID`
`static int` | `CICSLSTNR_C_ICR_OFFSET_TRANSID_DELIMETER`
`static int` | `CICSLSTNR_C_ICR_OFFSET_TRANSPORT_TIMEOUT`
`static int` | `CICSLSTNR_C_ICR_OFFSET_USERID`
`static int` | `CICSLSTNR_C_MIN_ACR_HEADER_SIZE`
`static java.lang.String` | `CICSLSTNR_C_SEEBEYOND_LISTENER` localizable constants
`static java.lang.String` | `CICSLSTNR_C_SPACE`
`static java.lang.String` | `CICSLSTNR_C_TRANSACTION_GATEWAY`
`static java.lang.String` | `CICSLSTNR_E_ACR_INCONSISTENT`
`static java.lang.String` | `CICSLSTNR_E_ACR_LEN_SHORTER_THAN_MIN_ACR_LEN`
`static java.lang.String` | `CICSLSTNR_E_ASYNCCALL_LIST_NOT_AVAILABLE`
`static java.lang.String` | `CICSLSTNR_E_ASYNCCALL_NOT_AVAILABLE`
`static java.lang.String` | `CICSLSTNR_E_ASYNCCALLHANDLER_REQUIRED`
`static java.lang.String` | `CICSLSTNR_E_BYTESAVAILABLE`
`static java.lang.String` | `CICSLSTNR_E_CICS_SERVER_REQUIRED`
`static java.lang.String` | `CICSLSTNR_E_CLIENT_NOT_CONNECTED`
`static java.lang.String` | `CICSLSTNR_E_CLOSE_SOCKET`
`static java.lang.String` | `CICSLSTNR_E_CONFIG_CLONE_NOT_AVAILABLE_ASYNC_EXECUTE`
`static java.lang.String` | `CICSLSTNR_E_CONFIG_INVALID_PARAM` Error message keys
`static java.lang.String` | `CICSLSTNR_E_CONNECT_BAD_RESPONSE`
`static java.lang.String` | `CICSLSTNR_E_CONNECT_FAILED_EMPTY_TRANSID`
`static java.lang.String` | `CICSLSTNR_E_CONNECT_FAILED_GEN_INITREC_ERROR`
`static java.lang.String` | `CICSLSTNR_E_CONNECT_FAILED_INVALID_TRANSID`
`static java.lang.String` | `CICSLSTNR_E_CONNECT_GET_NACK_FROM_LISTENER`
`static java.lang.String` | `CICSLSTNR_E_CONNECT_UNEXPECTED_RESPONSE`
`static java.lang.String` | `CICSLSTNR_E_CONNECTION`
`static java.lang.String` | `CICSLSTNR_E_CTG_GATEWAY_ERROR`
`static java.lang.String` | `CICSLSTNR_E_DISCONNECT_FAILED`
`static java.lang.String` | `CICSLSTNR_E_ETD_INSTANCE_NOT_AVAILABLE_WHEN_CHECK_CONN`
`static java.lang.String` | `CICSLSTNR_E_ETD_INSTANCE_NOT_AVAILABLE_WHEN_CLOSE_CONN`
`static java.lang.String` | `CICSLSTNR_E_ETD_INSTANCE_NOT_AVAILABLE_WHEN_OPEN_CONN`
`static java.lang.String` | `CICSLSTNR_E_EXCEPTION_REMOVING_ASYNCCALL`
`static java.lang.String` | `CICSLSTNR_E_EXECUTE_BAD_RESPONSE`
`static java.lang.String` | `CICSLSTNR_E_EXECUTE_BAD_RESULT`
`static java.lang.String` | `CICSLSTNR_E_EXECUTE_GET_RESULT`
`static java.lang.String` | `CICSLSTNR_E_EXECUTE_REQ_NACKED`
`static java.lang.String` | `CICSLSTNR_E_EXECUTE_TIMEOUT`
`static java.lang.String` | `CICSLSTNR_E_EXECUTE_UNEXPECTED_RESPONSE`
`static java.lang.String` | `CICSLSTNR_E_EXPECTING_LSTNR_RSP4SHUTDOWN`
`static java.lang.String` | `CICSLSTNR_E_FAILED_RECV_LSTNR_RSP4SHUTDOWN`
`static java.lang.String` | `CICSLSTNR_E_INVALID_ACR_LENGTH_HEADER`
`static java.lang.String` | `CICSLSTNR_E_INVALID_ACR_PAYLOADLEN`
`static java.lang.String` | `CICSLSTNR_E_INVALID_COMMAREA_LENGTH`
`static java.lang.String` | `CICSLSTNR_E_INVALID_CONNECTOR_TYPE`
`static java.lang.String` | `CICSLSTNR_E_INVALID_OPERATION`
`static java.lang.String` | `CICSLSTNR_E_INVALID_OPERATION_4_CTG`
`static java.lang.String` | `CICSLSTNR_E_INVALID_OPERATION_4_LISTENER`
`static java.lang.String` | `CICSLSTNR_E_INVALID_OPERATION_ON_INBOUND_RECORD`
`static java.lang.String` | `CICSLSTNR_E_INVALID_PADCHAR`
`static java.lang.String` | `CICSLSTNR_E_INVALID_REQUEST_CODE`
`static java.lang.String` | `CICSLSTNR_E_INVALID_RETURN_CODE`
`static java.lang.String` | `CICSLSTNR_E_INVALID_TIMEOUT`
`static java.lang.String` | `CICSLSTNR_E_ITERATOR_NOT_AVAILABLE_WHEN_INVOKE`
`static java.lang.String` | `CICSLSTNR_E_MISSING_PROGNAME_WHEN_PREPARE_ACR`
`static java.lang.String` | `CICSLSTNR_E_PROGRAM_REQUIRED`
`static java.lang.String` | `CICSLSTNR_E_RECEV_RESPONSE_SOCKETEXCEPTION`
`static java.lang.String` | `CICSLSTNR_E_RECEV_RESPONSE_TIMEOUT`
`static java.lang.String` | `CICSLSTNR_E_RECV`
`static java.lang.String` | `CICSLSTNR_E_REMOVE_ASYNCCALL_OUTSTANDING`
`static java.lang.String` | `CICSLSTNR_E_SEND`
`static java.lang.String` | `CICSLSTNR_E_SENDREQUEST_PAYLOAD_LENGTH_CHANGED`
`static java.lang.String` | `CICSLSTNR_E_UNEXPECTED_RECORD`
`static java.lang.String` | `CICSLSTNR_PARAM_CONN_TRANSPORT`
`static java.lang.String` | `CICSLSTNR_PARAM_HOST` configuration parameter names
`static java.lang.String` | `CICSLSTNR_PARAM_KEEPALIVE`
`static java.lang.String` | `CICSLSTNR_PARAM_LISTENERTIMEOUT`
`static java.lang.String` | `CICSLSTNR_PARAM_NODELAY`
`static java.lang.String` | `CICSLSTNR_PARAM_PADCHAR`
`static java.lang.String` | `CICSLSTNR_PARAM_POLLINGRATE`
`static java.lang.String` | `CICSLSTNR_PARAM_PORT`
`static java.lang.String` | `CICSLSTNR_PARAM_RECVBUFSIZE`
`static java.lang.String` | `CICSLSTNR_PARAM_SBYNDLISTENER_TRANSID`
`static java.lang.String` | `CICSLSTNR_PARAM_SENDBUFSIZE`
`static java.lang.String` | `CICSLSTNR_PARAM_STARTDELAY`
`static java.lang.String` | `CICSLSTNR_PARAM_STARTTYPE`
`static java.lang.String` | `CICSLSTNR_PARAM_TPTIMEOUT`
`static java.lang.String` | `CICSLSTNR_PARAM_TRANSPORTTIMEOUT`
`static java.lang.String` | `CICSLSTNR_T_CHECK_CONNECTION`
`static java.lang.String` | `CICSLSTNR_T_CONNECT_ALREADY`
`static java.lang.String` | `CICSLSTNR_T_CONNECT_ATTEMPTED`
`static java.lang.String` | `CICSLSTNR_T_CONNECT_DONE`
`static java.lang.String` | `CICSLSTNR_T_CONNECTION_ESTABLISH_FAILED`
`static java.lang.String` | `CICSLSTNR_T_CONNECTION_REUSE` Trace messages keys
`static java.lang.String` | `CICSLSTNR_T_EMPTY_ENCODING_DEF_ASSUMED`
`static java.lang.String` | `CICSLSTNR_T_EXECUTE_ASYNC_CALL_RESPONSED_WITH_OK`
`static java.lang.String` | `CICSLSTNR_T_RECV_MSG_EOF`
`static java.lang.String` | `CICSLSTNR_T_RECV_MSG_OK`
`static java.lang.String` | `CICSLSTNR_T_RECV_MSG_PARTIAL`
`static java.lang.String` | `CICSLSTNR_T_RECV_MSG_TIMEOUT`
`static java.lang.String` | `CICSLSTNR_T_REMOVED_ASYNCCALL`
`static java.lang.String` | `CICSLSTNR_T_REMOVING_ASYNCCALL`
`static java.lang.String` | `CICSLSTNR_T_SHUTDOWN_LISTNER_OK`
`static java.lang.String` | `CICSLSTNR_T_SHUTDOWN_LISTNER_RSP_WITH_ERROR`
`static java.lang.String[]` | `messages`
`static int` | `SBYND_LISTENER_RC_AUTHENTICATION_FAILURE`
`static int` | `SBYND_LISTENER_RC_BAD_COMMAREA`
`static int` | `SBYND_LISTENER_RC_CANNOT_GET_INIT_PARAM`
`static int` | `SBYND_LISTENER_RC_ERR_SET_NON_BLOCKING`
`static int` | `SBYND_LISTENER_RC_INIT_ERR_STARTUP_TYPE_IC`
`static int` | `SBYND_LISTENER_RC_INIT_ERR_STARTUP_TYPE_TD`
`static int` | `SBYND_LISTENER_RC_INVALID_APPL_TIMEOUT`
`static int` | `SBYND_LISTENER_RC_INVALID_CA_LENGTH`
`static int` | `SBYND_LISTENER_RC_INVALID_LISTENER_TIMEOUT`
`static int` | `SBYND_LISTENER_RC_INVALID_MSG_LENGTH`
`static int` | `SBYND_LISTENER_RC_INVALID_PROGNAME`
`static int` | `SBYND_LISTENER_RC_INVALID_REQCODE`
`static int` | `SBYND_LISTENER_RC_INVALID_RSPCODE`
`static int` | `SBYND_LISTENER_RC_INVALID_TRANSPORT_TIMEOUT`
`static int` | `SBYND_LISTENER_RC_OK` SBYND CICS Listener Return Code
`static int` | `SBYND_LISTENER_RC_PARTIAL_MSG`
`static int` | `SBYND_LISTENER_RC_PASSWD_ENCRYPT_ERROR`
`static int` | `SBYND_LISTENER_RC_PROG_LINK_ERROR`
`static int` | `SBYND_LISTENER_RC_TRANS_START_ERROR`
`static java.lang.String` | `SBYND_LISTENER_REQCODE_DESC_LSTNR_RETURN4SYNC`
`static java.lang.String` | `SBYND_LISTENER_REQCODE_DESC_LSTNR_RSP4ASYNC`
`static java.lang.String` | `SBYND_LISTENER_REQCODE_DESC_LSTNR_RSP4ASYNCSTART`
`static java.lang.String` | `SBYND_LISTENER_REQCODE_DESC_LSTNR_RSP4INIT` message keys for localizable request code desc
`static java.lang.String` | `SBYND_LISTENER_REQCODE_DESC_LSTNR_RSP4SHUTDOWN`
`static java.lang.String` | `SBYND_LISTENER_REQCODE_DESC_LSTNR_RSP4SYNC`
`static java.lang.String` | `SBYND_LISTENER_REQCODE_DESC_REQ_ASYNC`
`static java.lang.String` | `SBYND_LISTENER_REQCODE_DESC_REQ_SYNC`
`static java.lang.String` | `SBYND_LISTENER_REQCODE_DESC_REQ4SHUTDOWN`
`static java.lang.String` | `SBYND_LISTENER_REQCODE_DESC_REQISCONNECTED`
`static java.lang.String` | `SBYND_LISTENER_REQCODE_DESC_RSP4ASYNCLINKRSP`
`static java.lang.String` | `SBYND_LISTENER_REQCODE_DESC_RSP4RETURN`
`static int` | `SBYND_LISTENER_REQCODE_LSTNR_RETURN4SYNC`
`static int` | `SBYND_LISTENER_REQCODE_LSTNR_RSP4ASYNC`
`static int` | `SBYND_LISTENER_REQCODE_LSTNR_RSP4ASYNCSTART`
`static int` | `SBYND_LISTENER_REQCODE_LSTNR_RSP4INIT` SBYND CICS Listener Request Code
`static int` | `SBYND_LISTENER_REQCODE_LSTNR_RSP4SHUTDOWN`
`static int` | `SBYND_LISTENER_REQCODE_LSTNR_RSP4SYNC`
`static int` | `SBYND_LISTENER_REQCODE_LSTNR_RSPISCONNECTED`
`static int` | `SBYND_LISTENER_REQCODE_REQ_ASYNC`
`static int` | `SBYND_LISTENER_REQCODE_REQ_SYNC`
`static int` | `SBYND_LISTENER_REQCODE_REQ4SHUTDOWN`
`static int` | `SBYND_LISTENER_REQCODE_REQISCONNECTED`
`static int` | `SBYND_LISTENER_REQCODE_RSP4ASYNCLINKRSP`
`static int` | `SBYND_LISTENER_REQCODE_RSP4RETURN`

Field Detail

### messages

    static final java.lang.String[] messages

### CICSLSTNR_C_BUFFER_SIZE

    static final int CICSLSTNR_C_BUFFER_SIZE

  Constants

  See Also:
    Constant Field Values

### CICSLSTNR_C_IC_RECORD_SIZE

    static final int CICSLSTNR_C_IC_RECORD_SIZE

See Also:
  Constant Field Values

### CICSLSTNR_C_IC_RECORD_DELIMITER

    static final java.lang.String CICSLSTNR_C_IC_RECORD_DELIMITER

See Also:
  Constant Field Values

### CICSLSTNR_C_SPACE

    static final java.lang.String CICSLSTNR_C_SPACE

See Also:
  Constant Field Values

### CICSLSTNR_C_MIN_ACR_HEADER_SIZE

    static final int CICSLSTNR_C_MIN_ACR_HEADER_SIZE

See Also:
  Constant Field Values

### CICSLSTNR_C_ACR_OFFSET_HEADER

    static final int CICSLSTNR_C_ACR_OFFSET_HEADER

See Also:
  Constant Field Values

### CICSLSTNR_C_ACR_OFFSET_PROGNAME

    static final int CICSLSTNR_C_ACR_OFFSET_PROGNAME

See Also:
  Constant Field Values

### CICSLSTNR_C_ACR_OFFSET_APPL_TIMEOUT

    static final int CICSLSTNR_C_ACR_OFFSET_APPL_TIMEOUT

See Also:
  Constant Field Values

### CICSLSTNR_C_ACR_OFFSET_REQCODE

    static final int CICSLSTNR_C_ACR_OFFSET_REQCODE

See Also:
  Constant Field Values

### CICSLSTNR_C_ACR_OFFSET_RC

    static final int CICSLSTNR_C_ACR_OFFSET_RC

See Also:
  Constant Field Values

### CICSLSTNR_C_ACR_OFFSET_RM

    static final int CICSLSTNR_C_ACR_OFFSET_RM

See Also:
  Constant Field Values

### CICSLSTNR_C_ACR_OFFSET_PADCHAR

    static final int CICSLSTNR_C_ACR_OFFSET_PADCHAR

See Also:
  Constant Field Values

### CICSLSTNR_C_ACR_OFFSET_COMM_LEN

    static final int CICSLSTNR_C_ACR_OFFSET_COMM_LEN

See Also:
  Constant Field Values

### CICSLSTNR_C_ACR_OFFSET_USERID

    static final int CICSLSTNR_C_ACR_OFFSET_USERID

See Also:
  Constant Field Values

### CICSLSTNR_C_ACR_OFFSET_PASSWORD

    static final int CICSLSTNR_C_ACR_OFFSET_PASSWORD

See Also:
  Constant Field Values

### CICSLSTNR_C_ACR_OFFSET_PAYLOAD_LEN

    static final int CICSLSTNR_C_ACR_OFFSET_PAYLOAD_LEN

See Also:
  Constant Field Values

### CICSLSTNR_C_ICR_OFFSET_TRANSID

    static final int CICSLSTNR_C_ICR_OFFSET_TRANSID

See Also:
  Constant Field Values

### CICSLSTNR_C_ICR_OFFSET_TRANSID_DELIMETER

    static final int CICSLSTNR_C_ICR_OFFSET_TRANSID_DELIMETER

See Also:
  Constant Field Values

### CICSLSTNR_C_ICR_OFFSET_USERID

    static final int CICSLSTNR_C_ICR_OFFSET_USERID

See Also:
  Constant Field Values

### CICSLSTNR_C_ICR_OFFSET_PASSWD

    static final int CICSLSTNR_C_ICR_OFFSET_PASSWD

See Also:
  Constant Field Values

### CICSLSTNR_C_ICR_OFFSET_TRANSPORT_TIMEOUT

    static final int CICSLSTNR_C_ICR_OFFSET_TRANSPORT_TIMEOUT

See Also:
  Constant Field Values

### CICSLSTNR_C_ICR_OFFSET_LISTENER_TIMEOUT

    static final int CICSLSTNR_C_ICR_OFFSET_LISTENER_TIMEOUT

See Also:
  Constant Field Values

### CICSLSTNR_C_ICR_OFFSET_APPL_TIMEOUT

    static final int CICSLSTNR_C_ICR_OFFSET_APPL_TIMEOUT

See Also:
  Constant Field Values

### CICSLSTNR_C_ICR_OFFSET_POLLING_RATE

    static final int CICSLSTNR_C_ICR_OFFSET_POLLING_RATE

See Also:
  Constant Field Values

### CICSLSTNR_C_ICR_OFFSET_FILLER

    static final int CICSLSTNR_C_ICR_OFFSET_FILLER

See Also:
  Constant Field Values

### CICSLSTNR_C_ICR_OFFSET_PAYLOAD_DELIMETER

    static final int CICSLSTNR_C_ICR_OFFSET_PAYLOAD_DELIMETER

See Also:
  Constant Field Values

### CICSLSTNR_C_ICR_OFFSET_STARTUP_TYPE

    static final int CICSLSTNR_C_ICR_OFFSET_STARTUP_TYPE

See Also:
  Constant Field Values

### CICSLSTNR_C_ICR_OFFSET_STARTUP_TYPE_DELIMETER

    static final int CICSLSTNR_C_ICR_OFFSET_STARTUP_TYPE_DELIMETER

See Also:
  Constant Field Values

### CICSLSTNR_C_ICR_OFFSET_STARTUP_DELAY

    static final int CICSLSTNR_C_ICR_OFFSET_STARTUP_DELAY

See Also:
  Constant Field Values

### CICSLSTNR_C_SEEBEYOND_LISTENER

    static final java.lang.String CICSLSTNR_C_SEEBEYOND_LISTENER

  localizable constants

  See Also:
    Constant Field Values

### CICSLSTNR_C_TRANSACTION_GATEWAY

    static final java.lang.String CICSLSTNR_C_TRANSACTION_GATEWAY

See Also:
  Constant Field Values

### CALL_OK

    static final int CALL_OK

  Error codes for Async Call handling

  See Also:
    Constant Field Values

### CALL_ERROR

    static final int CALL_ERROR

See Also:
  Constant Field Values

### SBYND_LISTENER_RC_OK

    static final int SBYND_LISTENER_RC_OK

  SBYND CICS Listener Return Code

  See Also:
    Constant Field Values

### SBYND_LISTENER_RC_CANNOT_GET_INIT_PARAM

    static final int SBYND_LISTENER_RC_CANNOT_GET_INIT_PARAM

See Also:
  Constant Field Values

### SBYND_LISTENER_RC_PASSWD_ENCRYPT_ERROR

    static final int SBYND_LISTENER_RC_PASSWD_ENCRYPT_ERROR

See Also:
  Constant Field Values

### SBYND_LISTENER_RC_INVALID_TRANSPORT_TIMEOUT

    static final int SBYND_LISTENER_RC_INVALID_TRANSPORT_TIMEOUT

See Also:
  Constant Field Values

### SBYND_LISTENER_RC_INVALID_APPL_TIMEOUT

    static final int SBYND_LISTENER_RC_INVALID_APPL_TIMEOUT

See Also:
  Constant Field Values

### SBYND_LISTENER_RC_INVALID_LISTENER_TIMEOUT

    static final int SBYND_LISTENER_RC_INVALID_LISTENER_TIMEOUT

See Also:
  Constant Field Values

### SBYND_LISTENER_RC_BAD_COMMAREA

    static final int SBYND_LISTENER_RC_BAD_COMMAREA

See Also:
  Constant Field Values

### SBYND_LISTENER_RC_PROG_LINK_ERROR

    static final int SBYND_LISTENER_RC_PROG_LINK_ERROR

See Also:
  Constant Field Values

### SBYND_LISTENER_RC_TRANS_START_ERROR

    static final int SBYND_LISTENER_RC_TRANS_START_ERROR

See Also:
  Constant Field Values

### SBYND_LISTENER_RC_INVALID_REQCODE

    static final int SBYND_LISTENER_RC_INVALID_REQCODE

See Also:
  Constant Field Values

### SBYND_LISTENER_RC_INVALID_RSPCODE

    static final int SBYND_LISTENER_RC_INVALID_RSPCODE

See Also:
  Constant Field Values

### SBYND_LISTENER_RC_PARTIAL_MSG

    static final int SBYND_LISTENER_RC_PARTIAL_MSG

See Also:
  Constant Field Values

### SBYND_LISTENER_RC_INVALID_PROGNAME

    static final int SBYND_LISTENER_RC_INVALID_PROGNAME

See Also:
  Constant Field Values

### SBYND_LISTENER_RC_INVALID_MSG_LENGTH

    static final int SBYND_LISTENER_RC_INVALID_MSG_LENGTH

See Also:
  Constant Field Values

### SBYND_LISTENER_RC_INVALID_CA_LENGTH

    static final int SBYND_LISTENER_RC_INVALID_CA_LENGTH

See Also:
  Constant Field Values

### SBYND_LISTENER_RC_AUTHENTICATION_FAILURE

    static final int SBYND_LISTENER_RC_AUTHENTICATION_FAILURE

See Also:
  Constant Field Values

### SBYND_LISTENER_RC_INIT_ERR_STARTUP_TYPE_TD

    static final int SBYND_LISTENER_RC_INIT_ERR_STARTUP_TYPE_TD

See Also:
  Constant Field Values

### SBYND_LISTENER_RC_INIT_ERR_STARTUP_TYPE_IC

    static final int SBYND_LISTENER_RC_INIT_ERR_STARTUP_TYPE_IC

See Also:
  Constant Field Values

### SBYND_LISTENER_RC_ERR_SET_NON_BLOCKING

    static final int SBYND_LISTENER_RC_ERR_SET_NON_BLOCKING

See Also:
  Constant Field Values

### SBYND_LISTENER_REQCODE_LSTNR_RSP4INIT

    static final int SBYND_LISTENER_REQCODE_LSTNR_RSP4INIT

  SBYND CICS Listener Request Code

  See Also:
    Constant Field Values

### SBYND_LISTENER_REQCODE_REQ_SYNC

    static final int SBYND_LISTENER_REQCODE_REQ_SYNC

See Also:
  Constant Field Values

### SBYND_LISTENER_REQCODE_LSTNR_RSP4SYNC

    static final int SBYND_LISTENER_REQCODE_LSTNR_RSP4SYNC

See Also:
  Constant Field Values

### SBYND_LISTENER_REQCODE_REQ_ASYNC

    static final int SBYND_LISTENER_REQCODE_REQ_ASYNC

See Also:
  Constant Field Values

### SBYND_LISTENER_REQCODE_LSTNR_RSP4ASYNC

    static final int SBYND_LISTENER_REQCODE_LSTNR_RSP4ASYNC

See Also:
  Constant Field Values

### SBYND_LISTENER_REQCODE_LSTNR_RETURN4SYNC

    static final int SBYND_LISTENER_REQCODE_LSTNR_RETURN4SYNC

See Also:
  Constant Field Values

### SBYND_LISTENER_REQCODE_RSP4RETURN

    static final int SBYND_LISTENER_REQCODE_RSP4RETURN

See Also:
  Constant Field Values

### SBYND_LISTENER_REQCODE_LSTNR_RSP4ASYNCSTART

    static final int SBYND_LISTENER_REQCODE_LSTNR_RSP4ASYNCSTART

See Also:
  Constant Field Values

### SBYND_LISTENER_REQCODE_RSP4ASYNCLINKRSP

    static final int SBYND_LISTENER_REQCODE_RSP4ASYNCLINKRSP

See Also:
  Constant Field Values

### SBYND_LISTENER_REQCODE_REQISCONNECTED

    static final int SBYND_LISTENER_REQCODE_REQISCONNECTED

See Also:
  Constant Field Values

### SBYND_LISTENER_REQCODE_LSTNR_RSPISCONNECTED

    static final int SBYND_LISTENER_REQCODE_LSTNR_RSPISCONNECTED

See Also:
  Constant Field Values

### SBYND_LISTENER_REQCODE_REQ4SHUTDOWN

    static final int SBYND_LISTENER_REQCODE_REQ4SHUTDOWN

See Also:
  Constant Field Values

### SBYND_LISTENER_REQCODE_LSTNR_RSP4SHUTDOWN

    static final int SBYND_LISTENER_REQCODE_LSTNR_RSP4SHUTDOWN

See Also:
  Constant Field Values

### CICSLSTNR_C_CONTROLRECORD_ENCODING

    static final java.lang.String CICSLSTNR_C_CONTROLRECORD_ENCODING

  internal control message encoding

  See Also:
    Constant Field Values

### SBYND_LISTENER_REQCODE_DESC_LSTNR_RSP4INIT

    static final java.lang.String SBYND_LISTENER_REQCODE_DESC_LSTNR_RSP4INIT

  message keys for localizable request code desc

  See Also:
    Constant Field Values

### SBYND_LISTENER_REQCODE_DESC_REQ_SYNC

    static final java.lang.String SBYND_LISTENER_REQCODE_DESC_REQ_SYNC

See Also:
  Constant Field Values

### SBYND_LISTENER_REQCODE_DESC_LSTNR_RSP4SYNC

    static final java.lang.String SBYND_LISTENER_REQCODE_DESC_LSTNR_RSP4SYNC

See Also:
  Constant Field Values

### SBYND_LISTENER_REQCODE_DESC_REQ_ASYNC

    static final java.lang.String SBYND_LISTENER_REQCODE_DESC_REQ_ASYNC

See Also:
  Constant Field Values

### SBYND_LISTENER_REQCODE_DESC_LSTNR_RSP4ASYNC

    static final java.lang.String SBYND_LISTENER_REQCODE_DESC_LSTNR_RSP4ASYNC

See Also:
  Constant Field Values

### SBYND_LISTENER_REQCODE_DESC_LSTNR_RETURN4SYNC

    static final java.lang.String SBYND_LISTENER_REQCODE_DESC_LSTNR_RETURN4SYNC

See Also:
  Constant Field Values

### SBYND_LISTENER_REQCODE_DESC_RSP4RETURN

    static final java.lang.String SBYND_LISTENER_REQCODE_DESC_RSP4RETURN

See Also:
  Constant Field Values

### SBYND_LISTENER_REQCODE_DESC_LSTNR_RSP4ASYNCSTART

    static final java.lang.String SBYND_LISTENER_REQCODE_DESC_LSTNR_RSP4ASYNCSTART

See Also:
  Constant Field Values

### SBYND_LISTENER_REQCODE_DESC_RSP4ASYNCLINKRSP

    static final java.lang.String SBYND_LISTENER_REQCODE_DESC_RSP4ASYNCLINKRSP

See Also:
  Constant Field Values

### SBYND_LISTENER_REQCODE_DESC_REQ4SHUTDOWN

    static final java.lang.String SBYND_LISTENER_REQCODE_DESC_REQ4SHUTDOWN

See Also:
  Constant Field Values

### SBYND_LISTENER_REQCODE_DESC_LSTNR_RSP4SHUTDOWN

    static final java.lang.String SBYND_LISTENER_REQCODE_DESC_LSTNR_RSP4SHUTDOWN

See Also:
  Constant Field Values

### SBYND_LISTENER_REQCODE_DESC_REQISCONNECTED

    static final java.lang.String SBYND_LISTENER_REQCODE_DESC_REQISCONNECTED

See Also:
  Constant Field Values

### CICSLSTNR_ASYNC_RSP_MSG_PROP_RC

    static final java.lang.String CICSLSTNR_ASYNC_RSP_MSG_PROP_RC

  Async Call completion event properties names

  See Also:
    Constant Field Values

### CICSLSTNR_ASYNC_RSP_MSG_PROP_SC

    static final java.lang.String CICSLSTNR_ASYNC_RSP_MSG_PROP_SC

See Also:
  Constant Field Values

### CICSLSTNR_ASYNC_RSP_MSG_PROP_MSG

    static final java.lang.String CICSLSTNR_ASYNC_RSP_MSG_PROP_MSG

See Also:
  Constant Field Values

### CICSLSTNR_ASYNC_RSP_MSG_PROP_PROGRAM

    static final java.lang.String CICSLSTNR_ASYNC_RSP_MSG_PROP_PROGRAM

See Also:
  Constant Field Values

### CICSLSTNR_ASYNC_RSP_MSG_PROP_STARTTIME

    static final java.lang.String CICSLSTNR_ASYNC_RSP_MSG_PROP_STARTTIME

See Also:
  Constant Field Values

### CICSLSTNR_ASYNC_RSP_MSG_PROP_RETURNTIME

    static final java.lang.String CICSLSTNR_ASYNC_RSP_MSG_PROP_RETURNTIME

See Also:
  Constant Field Values

### CICSLSTNR_ASYNC_RSP_MSG_PROP_TOPIC

    static final java.lang.String CICSLSTNR_ASYNC_RSP_MSG_PROP_TOPIC

See Also:
  Constant Field Values

### CICSLSTNR_ASYNC_RSP_MSG_PROP_COMMLEN

    static final java.lang.String CICSLSTNR_ASYNC_RSP_MSG_PROP_COMMLEN

See Also:
  Constant Field Values

### CICSLSTNR_PARAM_HOST

    static final java.lang.String CICSLSTNR_PARAM_HOST

  configuration parameter names

  See Also:
    Constant Field Values

### CICSLSTNR_PARAM_PORT

    static final java.lang.String CICSLSTNR_PARAM_PORT

See Also:
  Constant Field Values

### CICSLSTNR_PARAM_CONN_TRANSPORT

    static final java.lang.String CICSLSTNR_PARAM_CONN_TRANSPORT

See Also:
  Constant Field Values

### CICSLSTNR_PARAM_SBYNDLISTENER_TRANSID

    static final java.lang.String CICSLSTNR_PARAM_SBYNDLISTENER_TRANSID

See Also:
  Constant Field Values

### CICSLSTNR_PARAM_STARTTYPE

    static final java.lang.String CICSLSTNR_PARAM_STARTTYPE

See Also:
  Constant Field Values

### CICSLSTNR_PARAM_STARTDELAY

    static final java.lang.String CICSLSTNR_PARAM_STARTDELAY

See Also:
  Constant Field Values

### CICSLSTNR_PARAM_PADCHAR

    static final java.lang.String CICSLSTNR_PARAM_PADCHAR

See Also:
  Constant Field Values

### CICSLSTNR_PARAM_SENDBUFSIZE

    static final java.lang.String CICSLSTNR_PARAM_SENDBUFSIZE

See Also:
  Constant Field Values

### CICSLSTNR_PARAM_RECVBUFSIZE

    static final java.lang.String CICSLSTNR_PARAM_RECVBUFSIZE

See Also:
  Constant Field Values

### CICSLSTNR_PARAM_LISTENERTIMEOUT

    static final java.lang.String CICSLSTNR_PARAM_LISTENERTIMEOUT

See Also:
  Constant Field Values

### CICSLSTNR_PARAM_TPTIMEOUT

    static final java.lang.String CICSLSTNR_PARAM_TPTIMEOUT

See Also:
  Constant Field Values

### CICSLSTNR_PARAM_POLLINGRATE

    static final java.lang.String CICSLSTNR_PARAM_POLLINGRATE

See Also:
  Constant Field Values

### CICSLSTNR_PARAM_TRANSPORTTIMEOUT

    static final java.lang.String CICSLSTNR_PARAM_TRANSPORTTIMEOUT

See Also:
  Constant Field Values

### CICSLSTNR_PARAM_NODELAY

    static final java.lang.String CICSLSTNR_PARAM_NODELAY

See Also:
  Constant Field Values

### CICSLSTNR_PARAM_KEEPALIVE

    static final java.lang.String CICSLSTNR_PARAM_KEEPALIVE

See Also:
  Constant Field Values

### CICSLSTNR_E_CONFIG_INVALID_PARAM

    static final java.lang.String CICSLSTNR_E_CONFIG_INVALID_PARAM

  Error message keys

  See Also:
    Constant Field Values

### CICSLSTNR_E_CONNECTION

    static final java.lang.String CICSLSTNR_E_CONNECTION

See Also:
  Constant Field Values

### CICSLSTNR_E_SEND

    static final java.lang.String CICSLSTNR_E_SEND

See Also:
  Constant Field Values

### CICSLSTNR_E_RECV

    static final java.lang.String CICSLSTNR_E_RECV

See Also:
  Constant Field Values

### CICSLSTNR_E_BYTESAVAILABLE

    static final java.lang.String CICSLSTNR_E_BYTESAVAILABLE

See Also:
  Constant Field Values

### CICSLSTNR_E_CLOSE_SOCKET

    static final java.lang.String CICSLSTNR_E_CLOSE_SOCKET

See Also:
  Constant Field Values

### CICSLSTNR_E_CLIENT_NOT_CONNECTED

    static final java.lang.String CICSLSTNR_E_CLIENT_NOT_CONNECTED

See Also:
  Constant Field Values

### CICSLSTNR_E_INVALID_OPERATION

    static final java.lang.String CICSLSTNR_E_INVALID_OPERATION

See Also:
  Constant Field Values

### CICSLSTNR_E_CONNECT_FAILED_GEN_INITREC_ERROR

    static final java.lang.String CICSLSTNR_E_CONNECT_FAILED_GEN_INITREC_ERROR

See Also:
  Constant Field Values

### CICSLSTNR_E_INVALID_RETURN_CODE

    static final java.lang.String CICSLSTNR_E_INVALID_RETURN_CODE

See Also:
  Constant Field Values

### CICSLSTNR_E_INVALID_REQUEST_CODE

    static final java.lang.String CICSLSTNR_E_INVALID_REQUEST_CODE

See Also:
  Constant Field Values

### CICSLSTNR_E_INVALID_PADCHAR

    static final java.lang.String CICSLSTNR_E_INVALID_PADCHAR

See Also:
  Constant Field Values

### CICSLSTNR_E_INVALID_COMMAREA_LENGTH

    static final java.lang.String CICSLSTNR_E_INVALID_COMMAREA_LENGTH

See Also:
  Constant Field Values

### CICSLSTNR_E_MISSING_PROGNAME_WHEN_PREPARE_ACR

    static final java.lang.String CICSLSTNR_E_MISSING_PROGNAME_WHEN_PREPARE_ACR

See Also:
  Constant Field Values

### CICSLSTNR_E_INVALID_CONNECTOR_TYPE

    static final java.lang.String CICSLSTNR_E_INVALID_CONNECTOR_TYPE

See Also:
  Constant Field Values

### CICSLSTNR_E_EXECUTE_GET_RESULT

    static final java.lang.String CICSLSTNR_E_EXECUTE_GET_RESULT

See Also:
  Constant Field Values

### CICSLSTNR_E_EXECUTE_UNEXPECTED_RESPONSE

    static final java.lang.String CICSLSTNR_E_EXECUTE_UNEXPECTED_RESPONSE

See Also:
  Constant Field Values

### CICSLSTNR_E_EXECUTE_BAD_RESULT

    static final java.lang.String CICSLSTNR_E_EXECUTE_BAD_RESULT

See Also:
  Constant Field Values

### CICSLSTNR_E_EXECUTE_REQ_NACKED

    static final java.lang.String CICSLSTNR_E_EXECUTE_REQ_NACKED

See Also:
  Constant Field Values

### CICSLSTNR_E_EXECUTE_BAD_RESPONSE

    static final java.lang.String CICSLSTNR_E_EXECUTE_BAD_RESPONSE

See Also:
  Constant Field Values

### CICSLSTNR_E_INVALID_OPERATION_4_CTG

    static final java.lang.String CICSLSTNR_E_INVALID_OPERATION_4_CTG

See Also:
  Constant Field Values

### CICSLSTNR_E_INVALID_OPERATION_4_LISTENER

    static final java.lang.String CICSLSTNR_E_INVALID_OPERATION_4_LISTENER

See Also:
  Constant Field Values

### CICSLSTNR_E_INVALID_TIMEOUT

    static final java.lang.String CICSLSTNR_E_INVALID_TIMEOUT

See Also:
  Constant Field Values

### CICSLSTNR_E_CONNECT_BAD_RESPONSE

    static final java.lang.String CICSLSTNR_E_CONNECT_BAD_RESPONSE

See Also:
  Constant Field Values

### CICSLSTNR_E_CONNECT_GET_NACK_FROM_LISTENER

    static final java.lang.String CICSLSTNR_E_CONNECT_GET_NACK_FROM_LISTENER

See Also:
  Constant Field Values

### CICSLSTNR_E_CONNECT_UNEXPECTED_RESPONSE

    static final java.lang.String CICSLSTNR_E_CONNECT_UNEXPECTED_RESPONSE

See Also:
  Constant Field Values

### CICSLSTNR_E_SENDREQUEST_PAYLOAD_LENGTH_CHANGED

    static final java.lang.String CICSLSTNR_E_SENDREQUEST_PAYLOAD_LENGTH_CHANGED

See Also:
  Constant Field Values

### CICSLSTNR_E_INVALID_ACR_LENGTH_HEADER

    static final java.lang.String CICSLSTNR_E_INVALID_ACR_LENGTH_HEADER

See Also:
  Constant Field Values

### CICSLSTNR_E_ACR_LEN_SHORTER_THAN_MIN_ACR_LEN

    static final java.lang.String CICSLSTNR_E_ACR_LEN_SHORTER_THAN_MIN_ACR_LEN

See Also:
  Constant Field Values

### CICSLSTNR_E_INVALID_ACR_PAYLOADLEN

    static final java.lang.String CICSLSTNR_E_INVALID_ACR_PAYLOADLEN

See Also:
  Constant Field Values

### CICSLSTNR_E_ACR_INCONSISTENT

    static final java.lang.String CICSLSTNR_E_ACR_INCONSISTENT

See Also:
  Constant Field Values

### CICSLSTNR_E_INVALID_OPERATION_ON_INBOUND_RECORD

    static final java.lang.String CICSLSTNR_E_INVALID_OPERATION_ON_INBOUND_RECORD

See Also:
  Constant Field Values

### CICSLSTNR_E_UNEXPECTED_RECORD

    static final java.lang.String CICSLSTNR_E_UNEXPECTED_RECORD

See Also:
  Constant Field Values

### CICSLSTNR_E_ETD_INSTANCE_NOT_AVAILABLE_WHEN_CLOSE_CONN

    static final java.lang.String CICSLSTNR_E_ETD_INSTANCE_NOT_AVAILABLE_WHEN_CLOSE_CONN

See Also:
  Constant Field Values

### CICSLSTNR_E_DISCONNECT_FAILED

    static final java.lang.String CICSLSTNR_E_DISCONNECT_FAILED

See Also:
  Constant Field Values

### CICSLSTNR_T_CONNECTION_ESTABLISH_FAILED

    static final java.lang.String CICSLSTNR_T_CONNECTION_ESTABLISH_FAILED

See Also:
  Constant Field Values

### CICSLSTNR_E_ETD_INSTANCE_NOT_AVAILABLE_WHEN_CHECK_CONN

    static final java.lang.String CICSLSTNR_E_ETD_INSTANCE_NOT_AVAILABLE_WHEN_CHECK_CONN

See Also:
  Constant Field Values

### CICSLSTNR_E_ETD_INSTANCE_NOT_AVAILABLE_WHEN_OPEN_CONN

    static final java.lang.String CICSLSTNR_E_ETD_INSTANCE_NOT_AVAILABLE_WHEN_OPEN_CONN

See Also:
  Constant Field Values

### CICSLSTNR_E_EXPECTING_LSTNR_RSP4SHUTDOWN

    static final java.lang.String CICSLSTNR_E_EXPECTING_LSTNR_RSP4SHUTDOWN

See Also:
  Constant Field Values

### CICSLSTNR_E_CONNECT_FAILED_INVALID_TRANSID

    static final java.lang.String CICSLSTNR_E_CONNECT_FAILED_INVALID_TRANSID

See Also:
  Constant Field Values

### CICSLSTNR_E_CONNECT_FAILED_EMPTY_TRANSID

    static final java.lang.String CICSLSTNR_E_CONNECT_FAILED_EMPTY_TRANSID

See Also:
  Constant Field Values

### CICSLSTNR_E_EXECUTE_TIMEOUT

    static final java.lang.String CICSLSTNR_E_EXECUTE_TIMEOUT

See Also:
  Constant Field Values

### CICSLSTNR_E_RECEV_RESPONSE_TIMEOUT

    static final java.lang.String CICSLSTNR_E_RECEV_RESPONSE_TIMEOUT

See Also:
  Constant Field Values

### CICSLSTNR_E_RECEV_RESPONSE_SOCKETEXCEPTION

    static final java.lang.String CICSLSTNR_E_RECEV_RESPONSE_SOCKETEXCEPTION

See Also:
  Constant Field Values

### CICSLSTNR_E_FAILED_RECV_LSTNR_RSP4SHUTDOWN

    static final java.lang.String CICSLSTNR_E_FAILED_RECV_LSTNR_RSP4SHUTDOWN

See Also:
  Constant Field Values

### CICSLSTNR_E_CTG_GATEWAY_ERROR

    static final java.lang.String CICSLSTNR_E_CTG_GATEWAY_ERROR

See Also:
  Constant Field Values

### CICSLSTNR_E_ASYNCCALLHANDLER_REQUIRED

    static final java.lang.String CICSLSTNR_E_ASYNCCALLHANDLER_REQUIRED

See Also:
  Constant Field Values

### CICSLSTNR_E_ASYNCCALL_NOT_AVAILABLE

    static final java.lang.String CICSLSTNR_E_ASYNCCALL_NOT_AVAILABLE

See Also:
  Constant Field Values

### CICSLSTNR_E_ASYNCCALL_LIST_NOT_AVAILABLE

    static final java.lang.String CICSLSTNR_E_ASYNCCALL_LIST_NOT_AVAILABLE

See Also:
  Constant Field Values

### CICSLSTNR_E_ITERATOR_NOT_AVAILABLE_WHEN_INVOKE

    static final java.lang.String CICSLSTNR_E_ITERATOR_NOT_AVAILABLE_WHEN_INVOKE

See Also:
  Constant Field Values

### CICSLSTNR_E_EXCEPTION_REMOVING_ASYNCCALL

    static final java.lang.String CICSLSTNR_E_EXCEPTION_REMOVING_ASYNCCALL

See Also:
  Constant Field Values

### CICSLSTNR_E_REMOVE_ASYNCCALL_OUTSTANDING

    static final java.lang.String CICSLSTNR_E_REMOVE_ASYNCCALL_OUTSTANDING

See Also:
  Constant Field Values

### CICSLSTNR_E_CONFIG_CLONE_NOT_AVAILABLE_ASYNC_EXECUTE

    static final java.lang.String CICSLSTNR_E_CONFIG_CLONE_NOT_AVAILABLE_ASYNC_EXECUTE

See Also:
  Constant Field Values

### CICSLSTNR_E_CICS_SERVER_REQUIRED

    static final java.lang.String CICSLSTNR_E_CICS_SERVER_REQUIRED

See Also:
  Constant Field Values

### CICSLSTNR_E_PROGRAM_REQUIRED

    static final java.lang.String CICSLSTNR_E_PROGRAM_REQUIRED

See Also:
  Constant Field Values

### CICSLSTNR_T_CONNECTION_REUSE

    static final java.lang.String CICSLSTNR_T_CONNECTION_REUSE

  Trace messages keys

  See Also:
    Constant Field Values

### CICSLSTNR_T_CONNECT_ATTEMPTED

    static final java.lang.String CICSLSTNR_T_CONNECT_ATTEMPTED

See Also:
  Constant Field Values

### CICSLSTNR_T_CONNECT_ALREADY

    static final java.lang.String CICSLSTNR_T_CONNECT_ALREADY

See Also:
  Constant Field Values

### CICSLSTNR_T_CONNECT_DONE

    static final java.lang.String CICSLSTNR_T_CONNECT_DONE

See Also:
  Constant Field Values

### CICSLSTNR_T_CHECK_CONNECTION

    static final java.lang.String CICSLSTNR_T_CHECK_CONNECTION

See Also:
  Constant Field Values

### CICSLSTNR_T_RECV_MSG_TIMEOUT

    static final java.lang.String CICSLSTNR_T_RECV_MSG_TIMEOUT

See Also:
  Constant Field Values

### CICSLSTNR_T_RECV_MSG_EOF

    static final java.lang.String CICSLSTNR_T_RECV_MSG_EOF

See Also:
  Constant Field Values

### CICSLSTNR_T_RECV_MSG_OK

    static final java.lang.String CICSLSTNR_T_RECV_MSG_OK

See Also:
  Constant Field Values

### CICSLSTNR_T_RECV_MSG_PARTIAL

    static final java.lang.String CICSLSTNR_T_RECV_MSG_PARTIAL

See Also:
  Constant Field Values

### CICSLSTNR_T_SHUTDOWN_LISTNER_OK

    static final java.lang.String CICSLSTNR_T_SHUTDOWN_LISTNER_OK

See Also:
  Constant Field Values

### CICSLSTNR_T_SHUTDOWN_LISTNER_RSP_WITH_ERROR

    static final java.lang.String CICSLSTNR_T_SHUTDOWN_LISTNER_RSP_WITH_ERROR

See Also:
  Constant Field Values

### CICSLSTNR_T_EMPTY_ENCODING_DEF_ASSUMED

    static final java.lang.String CICSLSTNR_T_EMPTY_ENCODING_DEF_ASSUMED

See Also:
  Constant Field Values

### CICSLSTNR_T_REMOVING_ASYNCCALL

    static final java.lang.String CICSLSTNR_T_REMOVING_ASYNCCALL

See Also:
  Constant Field Values

### CICSLSTNR_T_REMOVED_ASYNCCALL

    static final java.lang.String CICSLSTNR_T_REMOVED_ASYNCCALL

See Also:
  Constant Field Values

### CICSLSTNR_T_EXECUTE_ASYNC_CALL_RESPONSED_WITH_OK

    static final java.lang.String CICSLSTNR_T_EXECUTE_ASYNC_CALL_RESPONSED_WITH_OK

See Also:
  Constant Field Values

Overview | Package | Class | Tree | Deprecated | Index | Help
| Sun Adapter for CICS API
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD